Name
       Contributing - instructions for contributing to the project

Synopsis
       Mailing list, patches, lint & check, style guide, bug reports,
       and more.

Description
       The main discussions regarding development of the project,
       patches, bugs, news, doubts, etc. happen on the mailing list.
       To send an email to the project, send it to Alejandro and CC the
       mailing list:

           To: Alejandro Colomar <alx@kernel.org>
           Cc: <liba2i@lists.linux.dev>

Files
   share/doc/contributing.d/mail
       Instructions for sending emails to the project

   share/doc/contributing.d/patches
       Instructions for contributing patches

   share/doc/contributing.d/bugs
       Instructions for reporting bugs

   share/doc/contributing.d/lint
       Instructions for linting source code

   share/doc/contributing.d/style
       Preferred layout and style guide notes
